Run of fresh-snapshots for node-package

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
Using upstream branch https://github.com/vesln/package.git (from configuration)
Total 193 (delta 0), reused 0 (delta 0), pack-reused 193
last found upstream version 1.0.0 (1.0.0) is lower than previous packaged upstream version (1.0.1)
Using version string 1.0.1+git20120808.1.446c9a8.
No upstream upstream-revision format specified, trying tag:1.0.1
No upstream upstream-revision format specified, trying tag:node-package-1.0.1
No upstream upstream-revision format specified, trying tag:v1.0.1
No upstream upstream-revision format specified, trying tag:v.1.0.1
No upstream upstream-revision format specified, trying tag:release-1.0.1
No upstream upstream-revision format specified, trying tag:1_0_1_release
No upstream upstream-revision format specified, trying tag:1_0_1
No upstream upstream-revision format specified, trying tag:version-1.0.1
No upstream upstream-revision format specified, trying tag:node-package-1_0_1-release
No upstream upstream-revision format specified, trying tag:node-package-v1.0.1
Old upstream version '1.0.1' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/vesln/package.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
Adding DFSG suffix since upstream files are excluded: 1.0.1+git20120808.1.446c9a8+ds
Looking for upstream 1.0.1+git20120808.1.446c9a8+ds in upstream branch https://github.com/vesln/package.git/.
No upstream upstream-revision format specified, trying git:446c9a8
Running dist command: SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python310.zip:/usr/lib/python3.10:/usr/lib/python3.10/lib-dynload:/usr/local/lib/python3.10/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitor1qb8r9ox/node-package/debian
Opened schroot session unstable-amd64-sbuild-c58672f2-9aac-4047-9995-69166b52ecf5 (from unstable-amd64-sbuild)
apt: running ['apt', '-y', 'satisfy', 'debhelper-compat (= 13)\n , dh-sequence-nodejs\n , mocha <!nocheck>\n , node-should <!nocheck>']
Creating directory /root in schroot session.
Using dependency resolver: [apt, cpan, ctan, pypi, npm, go, hackage, cran, bioconductor, octave-forge]
Loading apt contents information
Killed
Command 'SCHROOT=unstable-amd64-sbuild PYTHONPATH=/:/code:/code/breezy:/code/dulwich:/code/lintian-brush:/code/ognibuild:/code/silver-platter:/code/buildlog-consultant:/code/upstream-ontologist:/code/debmutate:/code/python-debian/lib:/usr/lib/python310.zip:/usr/lib/python3.10:/usr/lib/python3.10/lib-dynload:/usr/local/lib/python3.10/dist-packages:/usr/lib/python3/dist-packages /usr/bin/python3 -m janitor.dist --packaging=/tmp/janitor1qb8r9ox/node-package/debian' returned non-zero exit status 137.

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☑ command has not changed
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer pkg-javascript-devel@lists.alioth.debian.org
  • ☒ change set 8ed10644-0650-499c-9ced-c2787f59b309 is working

Full worker log